Subject: Trainer Candidate - prakhar Gautam
From: prakhar Gautam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 08:26:23 -0500

| | Tech Support Test

Name | prakhar Gautam
E-mail | [email-masked]
Phone Number | (91) 8380086422
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | EAST DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NIIT technologies | Team Lead | Na |
Previous Employer 1 | Wipro technologies | SME | 19-03-2017 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months

Please briefly describe your work experience specifically in training?

I do have an experience in training and development
I do create SOP's and documentation for the new joiners
Train them on our project based applications and systems
Provide them knowledge transfer
Create zoom sessions and webinars for On-site teams as well to train them on the same

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation or scenario that we usually face in our day to day work is how to handle irate users or few customers who are not happy with the results or resolution provided
So in those cases I inform my team to be positive and say assertive while handling them
Put yourself on their shoes or situation to understand what exactly they might be feeling
So we try to help them and keep talking to them till their they happy and satisfied with our customer service
I always motivate my team and encourage them to handle every difficult or unusual situation politely and positively
While handling VIP's we have to handle situation delicately
Try to resolve or provide them solution as soon as possible in order to provide escalations

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

GOOD
1) handling daily tasks and providing solutions to the customers
2) If you are unable to resolve the issue , you transfer them to the different teams to take care

GREAT
1) Take ownership in every situation.
2) Try to educate your customer or user about the service or applications
3) Deal with them positively, show empathy and out yourself in their shoes while handling any tasks or requests
4) Give them the solution and keep in touch with them just to be in anything comes up again you are there to support and help

What according to you makes you a good candidate for this position?

I have been handling technical support team and Identity and Access management teams for almost 6 years now
I know in and out of the challenges we usually face on day to day work life
I know how to handle customer and clients educate them
Provide them best possible results
Give them documents and knowledge training
Share reports, performance data , how to improve , challenges that can be overcome
We can earn and gain trust of client by doing this
I have a good amount of experience in training and development
I have been training new joiners as well as the people who are currently working
Just to provide them knowledge about the applications we are using
Provide zoom sessions and webinars for On-site teams as well
I have leadership qualities in me because of that I have won Best employee award in Wipro
Was framed in Wipro Wall of fame
And have recently won best customer service award in NIIT

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |